 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/business-people-group-working-in-customer-and-help-P8FZXSQ.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 217px;
  height: auto;
  min-height: 77px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  width: auto;
  margin: 4px 11px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-group-1 {
    width: 195px;
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 178px;
    min-height: 63px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-group-1 {
    width: 139px;
    min-height: 55px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1276px;
}

.u-section-2 .u-text-1 {
  width: 739px;
  margin: 51px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: Anton;
  font-size: 3.75rem;
  width: 763px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 819px;
  margin: 38px auto 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}